import java.io.*;
import javax.swing.*;

class yashavaprosesleritest4
{
public static void main(String arg[])
{   yashavaprosesleri thp=new yashavaprosesleri(1.01325);	
    double a[][]=thp.isitma(1,10.0,0.5,20.0);
    Text.print(a);
    }
}